\begin{tabular}{|r|r|r|r|}
\hline
   Lower bound &   Upper bound &   Train &   Validation \\ 
\hhline{|=|=|=|=|}
           200 &           210 & 16.1562 &           24 \\ \hline 
           170 &           180 & 15.1562 &           22 \\ \hline 
           210 &           220 & 14.6875 &           20 \\ \hline 
           190 &           200 & 14.5625 &           12 \\ \hline 
           230 &           240 & 14.3438 &           18 \\ \hline 
           180 &           190 & 13.9688 &           17 \\ \hline 
           150 &           160 & 13.2812 &           25 \\ \hline 
           240 &           250 & 13.2188 &           10 \\ \hline 
           220 &           230 & 13.0938 &           15 \\ \hline 
           160 &           170 & 12.9375 &           22 \\ \hline
\end{tabular}